Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Acme::MetaSyntactic::List 1.001 Acme-MetaSyntactic-1.014 1.014 -
perl v5.6.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::MetaSyntactic 0 Acme-MetaSyntactic-1.014 1.014 -
Test::More 0.47 Test-Simple-1.302140 1.302140 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.34 7.34 5.008008